RubyGems Navigation menu

sparkmotion 0.0.1.2

RubyMotion gem for Spark API

Versions:

  1. 0.0.1.2 - September 27, 2012 (8 KB)
  2. 0.0.1.1 - September 27, 2012 (8 KB)
Show all versions (3 total)

Runtime Dependencies (1):

  • bubble-wrap ~> 1.1.4
  • Development Dependencies (1):

  • rake >= 0
  • Owners:

    Authors:

    • Marc Ignacio

    SHA 256 checksum:

    68403ebe062a97e7b6420d5d0e6565bbca19fd476e1e887928251f898966de62

    Total downloads 4,488

    For this version 2,513

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: